em, b, i {
	font-style:normal;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.column_wrapper_0917:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.col_w637_0916 {
	width:637px;
	float:left;
}
.kefuxcmsZ13503_ind01_0916 { clear:both;zoom:1;}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.kefuxcmsZ13503_ind02_0917 .ind_hd_0917 { line-height:0px; height:30px;}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.kefuxcmsZ13503_ind02_0917 .text_lt_0917 .btn .b1 {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1442371118398631/btn_big_xuqiu_13503_day_20150910.jpg) no-repeat 0 0;cursor:pointer}
.bg_top_owner { background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1442371118398631/bjx_XUQIU13017_150528_01.jpg); background-position:50% 0; background-repeat:no-repeat;}
.bg_top_h_tile {}
body {
	margin-top:0;
	background:#fff none;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.kefuxcmsZ13503_ind02_0917 .text_lt_0917 .btn input {margin-right:10px;border:none;width:289px;height:40px;font-size:19px;font-family:"微软雅黑";color:#333;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.kefuxcmsZ13503_ind02_0917 .ind_hd_0917 .title {font-size:21px;font-family:"微软雅黑";color:#333;}
.ind_bd_0917 { clear:both;zoom:1; padding:10px 10px 16px;}
.ind_bd_0916 {padding:0 10px 0px 24px;}
.kefuxcmsZ13503_ind02_0917 .text_lt_0917 .image {width:217px;margin:0px auto;padding:15px 0px;}
body .r, body .right {
	float:right;
	clear:none;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.list_lt_0917_313_1 ul li.cur a {color:#eb5d39;}
.col_w313_0916 {
	width:313px;
	float:left;
}
.kefuxcmsZ13503_ind03_0917 { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1442371118398631/line_xuqiu_13503_day_20150910.gif) repeat-x left 0; padding-top:10px;}
a:hover, a:active {
	text-decoration:underline;
}
.kefuxcmsZ13503_ind03_0917 .ind_hd_0917 .opt a { color:#333;font-size: 12px;}
.bg_bottom_owner {
}
p {
	line-height:1.25em;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.column_wrapper_637_313_0916 .col_w637_0916 {
	margin-right:10px;
}
.cntv_topbar .loginbox .download {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1442371118398631/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
ul, ol {
	list-style-type:none;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.kefuxcmsZ13503_ind03_0917 .ind_hd_0917 .opt { float:right;}
a {
	color:#000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.cntv_topbar .sub a {
	color:#102c38;
}
#page_bottom {
font-size:12px;
}
.bg_bottom_h_tile {
}
a:link, a:visited {
}
.list_lt_0917_313_1 ul li a {font-size:14px;}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.list_lt_0917_313_1 ul li {margin:0px;line-height:24px;background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1442371118398631/img1_xuqiu_13503_day_20150909.jpg) no-repeat 0px center; padding-left:8px;}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.kefuxcmsZ13503_ind02_0917 .text_lt_0917 .btn {padding:10px 0px 0px 10px;}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.column_wrapper_0917 {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
#page_bottom .cntv_footer a {
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.kefuxcmsZ13503_ind03_0917 .ind_hd_0917 { line-height:30px; height:30px; padding:0 10px;}
.cntv_topbar_bg {
}
.kefuxcmsZ13503_ind02_0917 .text_lt_0917 .text p {font-size:17px;color:#333;text-align:center;line-height:26px;font-family:"微软雅黑";}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
.kefuxcmsZ13503_ind02_0917 .text_lt_0917 .image img {display:block;border:none;}
.kefuxcmsZ13503_ind03_0917 .ind_hd_0917 .title {font-size:17px;font-family:"微软雅黑";color:#333; float:left;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
#page_body {
	width:960px;
	margin:0 auto;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1442371118398631/bt_top_xuqiu_13503_day_20150909.jpg) repeat-x left 0;
	padding-top:30px;
}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.bg_center_v_tile {
}